@charset "Shift_JIS";

/* =============================
*	base.css
*	Last Update 2009-02-05
*
*	INDEX

*	1. Structure Module
*	2. Hypertext
*	3. Text
*	4. List
*	5. Form
*	6. Table
*	7. Objects
*
============================= */


/*  1. Structure Module
----------------------------- */
body {
	margin: 0; padding: 0;
	zoom: 1;
	color: #333;
	background-color: #fff;
	background-position: center top;
}

/*  2. Hypertext
----------------------------- */
a { cursor: hand;}
a:link { color:#a20000;}
a:visited { color:#333333;}
a:hover,a:focus { color:#ee0000;}
a:active { color:#333333;}


/*  3. Text
----------------------------- */
h1 {
	margin: 0px;
	padding: 0px;
}
h2 {
	background: url(../img/h2_bg.gif) no-repeat;
	text-align: left;
	margin: 0px;
	_margin: 0px 0px 16px;
	padding: 0.8em 0px 0px 15px;
	height: 60px;
	width: 895px;
	_width: 910px;
	font-size: 144%;
	color: #FFFFFF;
}
h3 {
	background: url(../img/h3_bg.gif) no-repeat;
	text-align: left;
	margin:  0 0 0 5px;
	_margin: 0 0 15px 5px;
	padding: 13px 0px 0px 25px;
	_padding: 15px 0px 0px 25px;
	height: 51px;
	width: 611px;
	_width: 631px;
	font-size: 122%;
}
h4 { }
h5 { }
h6 { }

p { margin:0px; padding:0px; }

strong,em { font-weight: bold;}
code { font-family: "Osaka|", monospace;}
rp,rt { font-size: 10px;}
*+html rp,*+html rt { font-size: 58%;} /* for IE7 */
* html rp,* html rt { font-size: 58%;} /* for IE6 */


/*  4. List
----------------------------- */
ol { margin: 0 0 0 3em; padding: 0;}
ol li, ul ol li { list-style: decimal outside;}

ul { margin: 0 0 0 3em; padding: 0;}
ul li, ol ul li { list-style: disc outside;}



/*  5. Form
----------------------------- */
fieldset {
	margin-bottom: 1em;
	padding: 0.5em 1em 1em 1em;
	border: 1px solid #ccc;
}
legend { background: transparent; padding:0.3em; color: inherit;}
select { padding: 0;}
input,textarea { margin: 2px; padding: 1px 2px; line-height: 1.2;}

